/* ######### Matt Black Strip Main Menu Bar CSS ######### */

.mattblackmenu ul{
margin: 0;
padding: 0;
list-style-type: none;
background-color: #BBE6F9;
color:#4A56A8;
overflow: hidden;
padding-left:50px;
font-weight:bold;
height:28px;
}

.mattblackmenu li{
display: inline;
margin: 0;
}

.mattblackmenu li a{
	float: left;
	display: block;
	text-decoration: none;
	margin: 0;
	padding: 6px 22px; /*padding inside each tab*/
	color: #4A56A8;
	background-color: #BBE6F9;
	width:auto;
}

.mattblackmenu li a:visited{
color: #4A56A8;
}

.mattblackmenu li a:hover{
	background-color: #FFFF67; /*background of tabs for hover state */
	color:#000000;
}

.mattblackmenu a.selected{
background-color: #BBE6F9; /*background of tab with "selected" class assigned to its LI */
}